Subject: Re: patchwork for netdev

From: Jeremy Kerr <[email-masked]>
Date: Tue, 23 Sep 2008 20:44:43 +1000

Hi folks,

> Jeremy, I CC'ed you but you may want to catch up with the whole
> thread first.

Yep, I'd like to get patchwork extended to allow 'feedback' posts to the 
lists. This is what I'm thinking:

 * Add an 'Ack' (and possibly 'Nack' and 'Comment') button for all
   logged-in users, which will send an appropriate message to the list.

 * When a maintainer uses this functionality, patchwork can update the
   state accordingly.

However, I still need to work out the exact implementation - Ideally, 
the message could be constructed with the user's own mail client (and 
saved in the standard 'sent' folder). This requires a little 
integration hackery though.

But yeah - I'm workin' on it! :)

Cheers,

Jeremy